Skip to content
Permalink
Browse files

Allow version 2 of the contracts package.

  • Loading branch information...
derrabus committed Sep 7, 2019
1 parent 6916822 commit a1ee32039bf885226ea24defdf954e4d0aae0488
@@ -25,7 +25,7 @@
"psr/container": "^1.0",
"psr/link": "^1.0",
"psr/log": "~1.0",
"symfony/contracts": "^1.1.3",
"symfony/contracts": "^1.1.3|^2",
"symfony/polyfill-ctype": "~1.8",
"symfony/polyfill-intl-icu": "~1.0",
"symfony/polyfill-intl-idn": "^1.10",
@@ -21,7 +21,7 @@
"doctrine/persistence": "~1.0",
"symfony/polyfill-ctype": "~1.8",
"symfony/polyfill-mbstring": "~1.0",
"symfony/service-contracts": "^1.1"
"symfony/service-contracts": "^1.1|^2"
},
"require-dev": {
"symfony/stopwatch": "^3.4|^4.0|^5.0",
@@ -18,7 +18,7 @@
"require": {
"php": "^7.1.3",
"monolog/monolog": "^1.25.1",
"symfony/service-contracts": "^1.1",
"symfony/service-contracts": "^1.1|^2",
"symfony/http-kernel": "^4.3"
},
"require-dev": {
@@ -17,7 +17,7 @@
],
"require": {
"php": "^7.1.3",
"symfony/translation-contracts": "^1.1",
"symfony/translation-contracts": "^1.1|^2",
"twig/twig": "^1.41|^2.10"
},
"require-dev": {
@@ -24,8 +24,8 @@
"php": "^7.1.3",
"psr/cache": "~1.0",
"psr/log": "~1.0",
"symfony/cache-contracts": "^1.1",
"symfony/service-contracts": "^1.1",
"symfony/cache-contracts": "^1.1|^2",
"symfony/service-contracts": "^1.1|^2",
"symfony/var-exporter": "^4.2|^5.0"
},
"require-dev": {
@@ -24,7 +24,7 @@
"symfony/event-dispatcher": "^3.4|^4.0|^5.0",
"symfony/finder": "^3.4|^4.0|^5.0",
"symfony/messenger": "^4.1|^5.0",
"symfony/service-contracts": "^1.1",
"symfony/service-contracts": "^1.1|^2",
"symfony/yaml": "^3.4|^4.0|^5.0"
},
"conflict": {
@@ -19,7 +19,7 @@
"php": "^7.1.3",
"symfony/polyfill-mbstring": "~1.0",
"symfony/polyfill-php73": "^1.8",
"symfony/service-contracts": "^1.1"
"symfony/service-contracts": "^1.1|^2"
},
"require-dev": {
"symfony/config": "^3.4|^4.0|^5.0",
@@ -18,7 +18,7 @@
"require": {
"php": "^7.1.3",
"psr/container": "^1.0",
"symfony/service-contracts": "^1.1.6"
"symfony/service-contracts": "^1.1.6|^2"
},
"require-dev": {
"symfony/yaml": "^3.4|^4.0|^5.0",
@@ -17,14 +17,14 @@
],
"require": {
"php": "^7.1.3",
"symfony/event-dispatcher-contracts": "^1.1"
"symfony/event-dispatcher-contracts": "^1.1|^2"
},
"require-dev": {
"symfony/dependency-injection": "^3.4|^4.0|^5.0",
"symfony/expression-language": "^3.4|^4.0|^5.0",
"symfony/config": "^3.4|^4.0|^5.0",
"symfony/http-foundation": "^3.4|^4.0|^5.0",
"symfony/service-contracts": "^1.1",
"symfony/service-contracts": "^1.1|^2",
"symfony/stopwatch": "^3.4|^4.0|^5.0",
"psr/log": "~1.0"
},
@@ -18,7 +18,7 @@
"require": {
"php": "^7.1.3",
"symfony/cache": "^3.4|^4.0|^5.0",
"symfony/service-contracts": "^1.1"
"symfony/service-contracts": "^1.1|^2"
},
"autoload": {
"psr-4": { "Symfony\\Component\\ExpressionLanguage\\": "" },
@@ -22,7 +22,7 @@
"require": {
"php": "^7.1.3",
"psr/log": "^1.0",
"symfony/http-client-contracts": "^1.1.7",
"symfony/http-client-contracts": "^1.1.7|^2",
"symfony/polyfill-php73": "^1.11"
},
"require-dev": {
@@ -32,7 +32,7 @@
"symfony/dependency-injection": "^4.3|^5.0",
"symfony/http-kernel": "^4.3|^5.0",
"symfony/process": "^4.2|^5.0",
"symfony/service-contracts": "^1.0",
"symfony/service-contracts": "^1.0|^2",
"symfony/var-dumper": "^4.3|^5.0"
},
"autoload": {
@@ -39,7 +39,7 @@
"symfony/stopwatch": "^3.4|^4.0|^5.0",
"symfony/templating": "^3.4|^4.0|^5.0",
"symfony/translation": "^4.2|^5.0",
"symfony/translation-contracts": "^1.1",
"symfony/translation-contracts": "^1.1|^2",
"symfony/var-dumper": "^4.1.1|^5.0",
"psr/cache": "~1.0",
"twig/twig": "^1.34|^2.4"
@@ -21,12 +21,12 @@
"psr/log": "~1.0",
"symfony/event-dispatcher": "^4.3",
"symfony/mime": "^4.4|^5.0",
"symfony/service-contracts": "^1.1"
"symfony/service-contracts": "^1.1|^2"
},
"require-dev": {
"symfony/amazon-mailer": "^4.4|^5.0",
"symfony/google-mailer": "^4.4|^5.0",
"symfony/http-client-contracts": "^1.1",
"symfony/http-client-contracts": "^1.1|^2",
"symfony/mailgun-mailer": "^4.4|^5.0",
"symfony/mailchimp-mailer": "^4.4|^5.0",
"symfony/messenger": "^4.4|^5.0",
@@ -31,7 +31,7 @@
"symfony/process": "^3.4|^4.0|^5.0",
"symfony/property-access": "^3.4|^4.0|^5.0",
"symfony/serializer": "^3.4|^4.0|^5.0",
"symfony/service-contracts": "^1.1",
"symfony/service-contracts": "^1.1|^2",
"symfony/stopwatch": "^3.4|^4.0|^5.0",
"symfony/validator": "^3.4|^4.0|^5.0",
"symfony/var-dumper": "^3.4|^4.0|^5.0"
@@ -17,8 +17,8 @@
],
"require": {
"php": "^7.1.3",
"symfony/event-dispatcher-contracts": "^1.1",
"symfony/service-contracts": "^1.1"
"symfony/event-dispatcher-contracts": "^1.1|^2",
"symfony/service-contracts": "^1.1|^2"
},
"require-dev": {
"psr/container": "^1.0",
@@ -17,11 +17,11 @@
],
"require": {
"php": "^7.1.3",
"symfony/event-dispatcher-contracts": "^1.1",
"symfony/event-dispatcher-contracts": "^1.1|^2",
"symfony/http-foundation": "^3.4|^4.0|^5.0",
"symfony/http-kernel": "^4.3",
"symfony/property-access": "^3.4|^4.0|^5.0",
"symfony/service-contracts": "^1.1"
"symfony/service-contracts": "^1.1|^2"
},
"replace": {
"symfony/security-core": "self.version",
@@ -17,7 +17,7 @@
],
"require": {
"php": "^7.1.3",
"symfony/service-contracts": "^1.0"
"symfony/service-contracts": "^1.0|^2"
},
"autoload": {
"psr-4": { "Symfony\\Component\\Stopwatch\\": "" },
@@ -18,15 +18,15 @@
"require": {
"php": "^7.1.3",
"symfony/polyfill-mbstring": "~1.0",
"symfony/translation-contracts": "^1.1.6"
"symfony/translation-contracts": "^1.1.6|^2"
},
"require-dev": {
"symfony/config": "^3.4|^4.0|^5.0",
"symfony/console": "^3.4|^4.0|^5.0",
"symfony/dependency-injection": "^3.4|^4.0|^5.0",
"symfony/http-kernel": "^3.4|^4.0|^5.0",
"symfony/intl": "^3.4|^4.0|^5.0",
"symfony/service-contracts": "^1.1.2",
"symfony/service-contracts": "^1.1.2|^2",
"symfony/var-dumper": "^3.4|^4.0|^5.0",
"symfony/yaml": "^3.4|^4.0|^5.0",
"symfony/finder": "~2.8|~3.0|~4.0|^5.0",
@@ -19,7 +19,7 @@
"php": "^7.1.3",
"symfony/polyfill-ctype": "~1.8",
"symfony/polyfill-mbstring": "~1.0",
"symfony/translation-contracts": "^1.1"
"symfony/translation-contracts": "^1.1|^2"
},
"require-dev": {
"symfony/http-client": "^4.3|^5.0",

0 comments on commit a1ee320

Please sign in to comment.
You can’t perform that action at this time.